Subject: bug#29861: Sudden screen-jump by (scroll-down 1)

From: Tak Kunihiro <[email-masked]>
Date: Thu, 28 Dec 2017 08:22:37 +0900 (JST)

>> GNU Emacs 26.0.90 (build 3, x86_64-w64-mingw32) of 2017-10-14
>>
>>> runemacs.exe -Q
>>> M-: (info "(info) GNU Free Documentation License")
>>> C-s ADDENDUM: How to
>>> Return
>>> C-l
>>> C-l
>>> C-l
>>> M-: (scroll-down 1)
>> 
>> Does it happen on a recent build of emacs-26?  If not, then it may be
>> Bug#29325.
> 
> Indeed, I can reproduce this in the 26.0.90 pretest, but not in the
> current emacs-26 branch.  So I do think it's bug#29325, thanks.

I confirmed that the jump does not happen on the build from the
current emacs-26 branch.  Sorry to bother!